body {
    background-color: var(--color-bg);
    padding: var(--padding-medium);
}

.cards_container {
    display: flex;
    flex-direction: column;
    gap: var(--gap-large);
    align-items: center;
}


/* === Mobile === */

.card {
    display: flex;
    flex-direction: column;

    gap: var(--gap-medium);
    padding: var(--padding-large);
    background-color: var(--color-card-bg);
    border: 1px solid #ccc;
    border-radius: var(--border-radius);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.card_image {
    width: 100%;
    height: 49%;
    max-height: 50vh;
    object-fit: contain;
}

.card_content {
    width: 100%;
    height: 49%;
    display: flex;
    flex-direction: column;
    gap: var(--gap-small);
    text-align: center;

}


/* === Tablet, Desktop === */

@media (min-width: 768px) {
    .card {
        flex-direction: row;
        min-height: 0;
    }

    .card_image {
        width: 33%;
        height: 100%;
    }

    .card_content {
        width: 65%;
        height: 100%;
        text-align: left;

        p {
            padding-left: 0;
            padding-right: 0;
        }
    }
}

/* === Desktop wide === */

@media (min-width: 1024px) {
    .card {
        flex-direction: row;
        max-width: 1200px;
    }
}